/************************************
Autor: edm-service Marco Pracht www.webdesign24.biz
Bearbeiter: M. Pracht
Datum: 28.03.2026
Farben:

Bemerkungen: 

*******************/



/*************************************************************************** --> Variablen ****************************************/
:root{
  
    --main-color: #0DB33F;
    --main-color-prozent-50: rgba(13, 179, 63, 0.5);
    --main-color-light: rgba(13, 179, 63, 0.2);
    --main-color-bodybg: rgba(35, 200, 64, 0.5);
    
     --second-color-blue: #009AE6;
    --second-color-blue-prozent-50: rgba(0, 154, 230, 0.5);
    --second-color-blue-light: rgba(0, 154, 230, 0.2);
    
    --third-color-red: #e6504e;
    --third-color-red-prozent-50: rgba(230, 80, 78, 0.5);
    --third-color-red-light: rgba(230, 80, 78, 0.2);
    
    --font-color: #1D4824;
    
    --nav-color: var(--second-color-blue);
    --nav-active-color: var(--darkergray-color);
    --nav-mobile-active-color: var(--main-color);
    --nav-burger-line-color: var(--second-color-blue);
    --skip-focus-border-color: var(--second-color-blue);

}

/***************************************************************** Variablen --> ****************************************/
/*************************************************************************** --> Allgemein ****************************************/
body{
    background-color: var(--main-color-bodybg);
}

.subline{
    color: var(--font-color);
}

p .font-color{
    color: var(--font-color);
}

.mod_article p{text-align: justify;}




/****************************************************************** Allgemein --> ****************************************/
/*************************************************************************** --> Topleiste / Meta-Navi ****************************************/
#topleiste a{
    color: white;
}

#topleiste a:hover{
    color: var(--gray-color);
}



/***************************************************** Topleiste / Meta-Navi --> ****************************************/
/*************************************************************************** --> footer ****************************************/
#footer a{
    color: var( --font-color);
}

#footer a:hover{
    color: var(--third-color-red);
}

#footer-socials p.icon{
    float: left;
    margin-top: 0;
    margin-right: 10px;
}

/******************************************************************** footer --> ****************************************/
/*************************************************************************** --> bottom ****************************************/
#bottom.bgWrapper{
    background-color: var(--third-color-red);
}

#bottom p, #bottom a{
    color: white;
}

#bottom a:hover{
    color: var(--gray-color);
}


/******************************************************************** bottom --> ****************************************/
/*************************************************************************** --> Links ****************************************/
main a{
    color: var(--font);
}


/********************************************************************* Links --> ****************************************/
/*************************************************************************** --> fancylinkv2 ****************************************/
main a.fancyLinkv2:hover{
    color: var(--main-color-prozent-50);
}


/*************************************************************** fancylinkv2 --> ****************************************/

/*************************************************************************** --> Navi ****************************************/
.nav-is-desktop .navigation-main a.menuBtn{
    background-color: var(--nav-color);
}
body.nav-is-desktop .navigation-main a, body.nav-is-desktop .navigation-main li .active{
    font-weight: var(--font-weight-navigation-main);
}

/************************************************************************** Navi --> ****************************************/

/*************************************************************************** --> Formulare ****************************************/


/***************************************************************** Formulare --> ****************************************/

/*************************************************************************** --> Accessibility Widget ****************************************/


/****************************************************** Accessibility Widget --> ****************************************/

/*************************************************************************** --> ToTop-Link ****************************************/


/**************************************************************** ToTop-Link --> ****************************************/
